[blfs-book] r11840 - trunk/BOOK/introduction/welcome

bdubbs at higgs.linuxfromscratch.org bdubbs at higgs.linuxfromscratch.org
Fri Sep 13 19:25:01 PDT 2013


Author: bdubbs
Date: Fri Sep 13 19:25:01 2013
New Revision: 11840

Log:
Purge changelog after BLFS-7.4 release

Modified:
   trunk/BOOK/introduction/welcome/changelog.xml

Modified: trunk/BOOK/introduction/welcome/changelog.xml
==============================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	Fri Sep 13 14:24:45 2013	(r11839)
+++ trunk/BOOK/introduction/welcome/changelog.xml	Fri Sep 13 19:25:01 2013	(r11840)
@@ -47,3423 +47,11 @@
       <para>September 13th, 2013</para>
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Update to xorg-server-1.14.3. Fixes
-          <ulink url="&blfs-ticket-root;4056">#4056</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to openssh-6.3p1. Fixes
-          <ulink url="&blfs-ticket-root;4054">#4054</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sysstat-10.1.7. Fixes
-          <ulink url="&blfs-ticket-root;4055">#4055</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to libpng-1.6.4. Fixes
-          <ulink url="&blfs-ticket-root;4053">#4053</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 12th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Linux-PAM-1.1.7.  Fixes
-          <ulink url="&blfs-ticket-root;4052">#4052</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to postgresql-9.3.0.  Fixes
-          <ulink url="&blfs-ticket-root;4049">#4049</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to cups-filters-1.0.38. Fixes
-          <ulink url="&blfs-ticket-root;4009">#4009</ulink></para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 11th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to ImageMagick-6.8.6-9.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to wireshark-1.10.2. Fixes
-          <ulink url="&blfs-ticket-root;4050">#4050</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to xterm-297. Fixes
-          <ulink url="&blfs-ticket-root;4051">#4051</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to seahorse-3.9.91 and gcr-3.9.91. 
-          Tag seahorse for LFS 7.4 completing tagging all packages.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to OJDK to add procedures to
-          check/update Certificate Authority Certificates.  Fixes
-          <ulink url="&blfs-ticket-root;3997">#3997</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 10th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to gnumeric-1.12.7.  Fixes
-          <ulink url="&blfs-ticket-root;4048">#4048</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to mdadm-3.3.  Fixes
-          <ulink url="&blfs-ticket-root;4023">#4023</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnome-desktop-3.8.4. Fixes
-          <ulink url="&blfs-ticket-root;4033">#4033</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to xf86-video-vesa-2.3.3. Fixes
-          <ulink url="&blfs-ticket-root;4047">#4047</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Add grilo-0.2.6, required by totem.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - KDE 4.11.1. Fixes
-          <ulink url="&blfs-ticket-root;4025">#4025</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Xorg updates. Fixes
-          <ulink url="&blfs-ticket-root;4046">#4046</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 9th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to p11-kit-0.20.1.  Fixes
-          <ulink url="&blfs-ticket-root;4043">#4043</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to at-3.1.14.  Fixes
-          <ulink url="&blfs-ticket-root;4045">#4045</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to talloc-2.1.0.  Fixes
-          <ulink url="&blfs-ticket-root;4044">#4044</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to postfix-2.10.2.  Fixes
-          <ulink url="&blfs-ticket-root;4037">#4037</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnome-themes-standard-3.8.4.  Fixes
-          <ulink url="&blfs-ticket-root;4042">#4042</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to dbus-1.6.14.  Fixes
-          <ulink url="&blfs-ticket-root;4035">#4035</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to gnumeric-1.12.6.  Fixes
-          <ulink url="&blfs-ticket-root;4007">#4007</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to audacious-3.4.1.  Fixes
-          <ulink url="&blfs-ticket-root;4026">#4026</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to ghostscript-9.10.  Fixes
-          <ulink url="&blfs-ticket-root;4027">#4027</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to graphviz-2.34.0.  Fixes
-          <ulink url="&blfs-ticket-root;4038">#4038</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to goffice-0.10.7.  Fixes
-          <ulink url="&blfs-ticket-root;4041">#4041</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to Qt-5.1.1.  Fixes
-          <ulink url="&blfs-ticket-root;4010">#4010</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Reinstate seahorse, link to it from epiphany.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 8th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Move seahorse to the archive.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to twm-1.0.8.  Fixes
-          <ulink url="&blfs-ticket-root;4040">#4040</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Xorg updates.  Fixes
-          <ulink url="&blfs-ticket-root;4039">#4039</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - remove perl modules no longer referenced after
-          gnucash was moved to the archive - Crypt::SSLeay, Date::Manip,
-          Finance::Quote, HTML::TableExtract.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 6th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Date::Manip-6.41.  Fixes
-          <ulink url="&blfs-ticket-root;4036">#4036</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to goffice-0.10.6.  Fixes
-          <ulink url="&blfs-ticket-root;4004">#4004</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to libvpx-1.2.0.  Fixes
-          <ulink url="&blfs-ticket-root;4034">#4034</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to p11-kit-0.20.0.  Fixes
-          <ulink url="&blfs-ticket-root;4032">#4032</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Update to sqlite-3.8.0.2.  Fixes
-          <ulink url="&blfs-ticket-root;4030">#4030</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to mercurial-2.7.1.  Fixes
-          <ulink url="&blfs-ticket-root;4029">#4029</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to unrar-5.0.11.  Fixes
-          <ulink url="&blfs-ticket-root;4028">#4028</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 4th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - Restore from archive and update to
-          notify-daemon-0.7.6, required runtime dependency for libnotify. Fixes
-          <ulink url="&blfs-ticket-root;4031">#4031</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to libnotify-0.7.6. Add notify-daemon as
-          required runtime dependency.  Fixes
-          <ulink url="&blfs-ticket-root;4024">#4024</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 3rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Update to iso-codes-3.46.  Fixes
-          <ulink url="&blfs-ticket-root;4021">#4021</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to cups-filters-1.0.37.  Fixes
-          <ulink url="&blfs-ticket-root;4009">#4009</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libsecret-0.16. Fixes
-          <ulink url="&blfs-ticket-root;4003">#4003</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to LibreOffice-4.1.1. Instructions to
-          optionally build in /opt are restored. Fixes
-          <ulink url="&blfs-ticket-root;4016">#4016</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to giflib-5.0.5.  Fixes
-          <ulink url="&blfs-ticket-root;4020">#4020</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to subversion-1.8.3.  Fixes
-          <ulink url="&blfs-ticket-root;4015">#4015</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 1st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to gtk+-3.8.4.  Fixes
-          <ulink url="&blfs-ticket-root;4018">#4018</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gdb-7.6.1.  Fixes
-          <ulink url="&blfs-ticket-root;4017">#4017</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnutls-3.2.4.  Fixes
-          <ulink url="&blfs-ticket-root;4019">#4019</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gstreamer-1.0.10.  Fixes
-          <ulink url="&blfs-ticket-root;4008">#4008</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to desktop-file-utils-0.22.  Fixes
-          <ulink url="&blfs-ticket-root;4014">#4014</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to harfbuzz-0.9.20.  Fixes
-          <ulink url="&blfs-ticket-root;4013">#4013</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to cairo-1.12.16.  Fixes
-          <ulink url="&blfs-ticket-root;4002">#4002</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 31st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to poppler-0.24.1.  Fixes
-          <ulink url="&blfs-ticket-root;4000">#4000</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Update to keyutils-1.5.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 29th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to raptor2-2.0.10.  Fixes
-          <ulink url="&blfs-ticket-root;4006">#4006</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sqlite-3.8.0.1.  Fixes
-          <ulink url="&blfs-ticket-root;4001">#4001</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to reiserfsprogs-3.6.24.  Fixes
-          <ulink url="&blfs-ticket-root;4011">#4011</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 28th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - MesaLib-9.2.0 (thanks to Armin's patch).</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - note audacious dependencies for CD playing.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 27th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to LVM2.2.02.100.  Fixes
-          <ulink url="&blfs-ticket-root;3975">#3975</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to rpcbind-0.2.1.  Fixes
-          <ulink url="&blfs-ticket-root;3987">#3987</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 26th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to ghostscript-9.09.  Fixes
-          <ulink url="&blfs-ticket-root;3996">#3996</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to samba-4.0.9.  Fixes
-          <ulink url="&blfs-ticket-root;3994">#3994</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to php-5.5.3.  Fixes
-          <ulink url="&blfs-ticket-root;3983">#3983</ulink> (again).</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Going Beyond BLFS : remove defunct link to PLD
-          and add a link to openSUSE factory.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 25th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added grantlee-0.3.0.  It is now
-          a required dependency of kdepim.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to php-5.5.2.  Fixes
-          <ulink url="&blfs-ticket-root;3983">#3983</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Fix WebKitGTK+-1.10.2 to build with Bison 3.0;
-          more lfs7.4 tags.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to git-1.8.4. Fixes 
-          <ulink url="&blfs-ticket-root;3998">#3998</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to doxygen-1.8.5. Fixes 
-          <ulink url="&blfs-ticket-root;3999">#3999</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Add <option>--no-separate-debug-info</option> 
-          switch to Qca instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 23rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - freetype: comment broken ftp link; compressdoc:
-          note to alternatively use editor; cacerts: change wget to
-          recommended and cut-and-pasting to copy-and-pasting.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libmng 2.0.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 22nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to gnupg-2.0.21. Fixes
-          <ulink url="&blfs-ticket-root;3985">#3985</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - libjpeg-turbo can be built with either NASM or yasm
-          (now tested with yasm on i686).</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 1.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.36.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - FFmpeg 1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - File Roller 3.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gnumeric 1.12.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GOffice 0.10.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libgtop 2.28.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libwnck 3.4.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - OpenLDAP 2.4.36.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Serf 1.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - UDisks 2.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.15.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 20th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to qemu-1.6.0. Fixes
-          <ulink url="&blfs-ticket-root;3979">#3979</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Note that yasm can build libjpeg-turbo on x86_64.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added libva 1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added libvdpau 0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Midori 0.5.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 19th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - Xulrunner: tweaks, note for memory used for building.
-          </para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Add sed to postfix to compile with current BerkeleyDB.
-          </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - Update to Firefox-23.0.1/Xulrunner-23.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Libreoffice: Fix build with system neon.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Amarok 2.8.0. Fixes
-           <ulink url="&blfs-ticket-root;3981">#3981</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-
-    <listitem>
-      <para>August 17th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to gpgme-1.4.3. Fixes
-           <ulink url="&blfs-ticket-root;3974">#3974</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - KDE 4.11.0. Fixes
-           <ulink url="&blfs-ticket-root;3976">#3976</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 16th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - LibreOffice: fixes to build dictionaries, 
-          help and languages support. Thanks to David B.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 14th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Xorg ATI Driver-7.2.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 12th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to openbox-3.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to curl-7.32.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 11th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to glib-2.36.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to samba-4.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to vim-7.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added Qt 5.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added qtchooser 31.</para>
-        </listitem>
-         <listitem>
-          <para>[krejzi] - Transmission 2.82.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 9th, 2013</para>
-      <itemizedlist>
-         <listitem>
-          <para>[bdubbs] - Update to gmime-2.6.17.</para>
-        </listitem>
-         <listitem>
-          <para>[bdubbs] - Update to xprop-1.2.2, xset-1.2.3, and
-          xwd-1.0.6 in Xorg Apps.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 8th, 2013</para>
-      <itemizedlist>
-         <listitem>
-          <para>[bdubbs] - Update to pixman-0.30.2.</para>
-        </listitem>
-         <listitem>
-          <para>[bdubbs] - Update to {libburn,libisoburn,libisofs}-1.3.2.</para>
-        </listitem>
-         <listitem>
-          <para>[krejzi] - Split Python Modules and Xorg Drivers into several
-          XML files. Thanks to Denis Mugnier for the patches.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to thunderbird-17.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to seamonkey-2.20.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Update to firefox-23.0 and xulrunner-23.0</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to libwnck-3.4.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iptables-1.4.20.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 6th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Refine Xorg environment instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 4th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to unrar-5.0.10.</para>
-        </listitem>
-        <listitem>
-          <para>[fernando] - Tag xsane for lfs73_checked, add
-          xscanimage.desktop, add a note for xscanimage GIMP plugin</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - giflib 5.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.14.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - KDE 4.10.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Akonadi 1.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Attica 0.4.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Shared Desktop Ontologies 0.11.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - mtdev 1.1.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 3rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to mc-4.8.10.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to dhcpcd-6.0.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[fernando] - Fix download URLs for sane-frontends.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to LVM2-2.02.99.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iso-codes-3.45.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added sections on stripping and removing
-          .la files to Notes on Buiiding Software in the Introduction.
-          Fixes <ulink url="&blfs-ticket-root;3764">#3764</ulink></para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libdiscid-0.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to graphviz-2.32.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libgsf-1.14.28.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Mercurial-2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 1st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to seamonkey-2.19.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to cups-filters-1.0.35.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to balsa-2.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to icedtea-web-1.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 31st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Move gnucash and deprecated gnome packages
-          to the archive.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnome-icon-theme-symbolic-3.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - neon 0.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Parole 0.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Transmission 2.81.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MySQL 5.6.13.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GOffice 0.10.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gnumeric 1.12.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to dhcpcd-6.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated GNOME Applications to latest ones.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to cups-1.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to texlive-20130530.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added SCons 2.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Serf 1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Clutter Gst 2.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gimp 2.8.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer 1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 30th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - LibreOffice 4.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to ghostscript-9.07.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to docbook-xsl-1.78.1.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - xf86-video-intel-2.21.13.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to audacious{,-plugins}-3.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnutls-3.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to xine-lib-1.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libdiscid-0.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated Xorg components to latest ones.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Wacom Driver 0.22.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to poppler-0.24.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to nmap-6.40.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to lynx2.8.8dev.16.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Xorg Nouveau Driver-1.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - VLC 2.0.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 29th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to bind-9.9.3-P2 and bind-utils.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to wireshark-1.10.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to upower-0.9.21.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to ibus-1.5.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 28th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to libgcrypt-1.5.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to qemu-1.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gnupg-1.4.14.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to cifs-utils-6.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to samba-4.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated GNOME Core packages to latest ones.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Mozilla JS 17.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - WebKitGTK+ 2.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - AccountsService 0.6.34.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - FAAD2: prevent installation of mp4ff library and header
-          files.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 27th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to nfs-utils-1.2.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 25th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to virtuoso-2.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to soprano-2.9.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sendmail.8.14.7.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to postfix-2.10.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to proftpd-1.3.4d.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to bind-9.9.3-P1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to apache-2.4.6.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Qt-4.8.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to NASM-2.10.09.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to git-1.8.3.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to xscreensaver-5.22.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libpng-1.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to openobex-1.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to p11-kit-0.18.5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to NetworkManager-0.9.8.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Restored libgee-0.6.8 from archive as it is needed by
-          LXDE.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to fetchmail-6.3.26.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to re-alpine-2.03.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Subversion-1.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libnice-0.1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to dhcpcd-6.0.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 23rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to wireshark-1.10.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gsl-1.16.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Harfbuzz-0.9.19.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - ALSA Utilities-1.0.27.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 22nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to ruby-2.0.0-p247.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to php-5.5.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to librep-0.92.3.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - xterm-296.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Xorg Evdev Driver-2.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gcc-4.8.1 to bring in sync with
-          LFS.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - MesaLib-9.1.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 21st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to current perl modules:
-          Data::Manio-6.40, HTML::Parser-3.71, LWP-6.05, and
-          Net::DNS-0.72.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to cmake-2.8.11.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Added Unbound-1.4.20.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Added ldns-1.6.16.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Whois-5.0.26.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Fix giflib build if xmlto is not installed (thanks
-          Nathan Coulson).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 20th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Touch up OpenJDK-1.7.0.40/IcedTea-2.4.1 
-          instructions and data.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Mercurial-2.6.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 17th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to OpenJDK-1.7.0.40/IcedTea-2.4.1.</para> 
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to JUnit-4.11.</para> 
-        </listitem>
-        <listitem>
-          <para>[igor] - Downgraded Lua to 5.1.5</para> 
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to apache-ant-1.9.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Bazaar-2.5.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 16th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Reorganized the Programming chapter to 
-          put all Java related packages together in a sub-section.
-          Moved Apache-ant to this sub-section.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Git-1.8.3.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 15th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to unrar-5.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sysstat-10.1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sg3_utils-1.36.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to mc-4.8.9.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to lm_sensors-3.3.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to colord-1.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Berkeley DB-6.0.20.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MySQL 5.6.12.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - PulseAudio 4.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 14th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to ImageMagick-6.8.6-5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gtk-doc-1.19.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added PyXDG 0.25, a Python Module.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - D-Bus Python 1.2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to qpdf-5.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libwebp-0.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to giflib-4.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Cogl 1.14.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Clutter 1.14.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Clutter Gst 2.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Clutter Gtk 1.4.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to slib-3b4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added PyCairo 1.10.0, a Python 3 module.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - PyGObject 3.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - PyAtSpi2 2.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - VLC: fix compilation with FLAC-1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - GnuTLS-3.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - mpg123-1.15.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Fixed SoundTouch for recent Automake.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - lcms2-2.5.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Fixed SDL for compilation with libX11-1.6.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 13th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to libidn-1.28.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to libgsf-1.14.26.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iso-codes-3.44.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gmime-2.6.16.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to exempi-2.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to boost-1.54.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 12th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to zsh-5.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to emacs-24.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to ed-1.9.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to xfsprogs-3.1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gptfdisk-0.8.7.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to fuse-2.9.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to stunnel-4.56.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to p11-kit-0.18.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to nettle-2.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to MIT Kerberos V5-1.11.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iptables-1.4.19.1.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Thunderbird-17.0.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 11th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to cracklib-2.9.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 10th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Added acpid-2.0.19.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Added pm-utils-1.4.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 8th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - NSS-3.15.1.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - GTK+-2.4.20.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - alsa-lib-1.0.27.2 and alsa-utils-1.0.27.1.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - xterm-295.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - libxcb: Automake fix and XKB extension.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - fixes for firefox built on xulrunner.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 6th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - firefox- and xulrunner-22.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - GLib Networking 2.36.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GSettings Desktop Schemas 3.8.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - librsvg 2.37.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libsoup 2.42.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Vala 0.20.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - WebKitGTK+ 2.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - libidn-1.27.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 4th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - libmad: x84_64 and optimization fixes (thanks Mykyta
-            Iziumtsev).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 3rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - libXv-1.0.9 and libXi-1.7.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added Serf 1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.46.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Server 1.14.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.11.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 30th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to subversion-1.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to qemu-1.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to poppler-0.22.5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libusb-compat-0.1.5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to usbutils-007.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to nss-3.15.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to nspr-4.10.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libgpg-error-1.12.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libassuan-2.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to iso-codes-3.43.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Reverted gst-plugins-{base,good,bad,ugly} to stable 
-          versions.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Reverted gstreamer to stable version.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 29th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to gst-plugins-{base,good,bad,ugly}-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gstreamer-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gpgme-1.4.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gtkmm-3.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gtkmm-2.24.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to pangomm-2.34.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gtk+-3.8.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 28th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to pango-1.34.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gobject-introspection-1.36.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gtk+-2.24.19.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Fontconfig 2.10.93.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - LLVM 3.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 27th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to gdk-pixbuf-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to freetype-2.5.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to gnutls-3.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to dbus-1.6.12.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to curl-7.31.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to Berkeley db-6.0.19.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Transmission-2.80.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to glibmm-2.36.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to atkmm-2.22.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 26th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to at-spi2-atk-2.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to at-spi2-core-2.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to atk-2.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to glib-2.36.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to acl-2.2.52.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to apr-1.4.8.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to sudo-1.8.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 25th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to qemu-1.5.0. Fixes 
-          <ulink url="&blfs-ticket-root;3862">#3862</ulink></para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 19th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Added Lua-5.2.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - patch openssl-1.0.1e and wget-1.14 for perl-5.18.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-    <listitem>
-      <para>June 16th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added xcb-util-keysyms and xcb-util-wm.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 14th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - xf86-video-intel-2.21.9.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - libXrender-0.9.8 and libXvMC-1.0.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 6th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added libwebp 0.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - WebKitGTK+ 2.0.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - attr-2.4.47.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Nmap-6.25.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - OpenSSH-6.2p2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Sudo-1.8.6p8.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - mercurial-2.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Subversion-1.7.10.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Ruby-2.0.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 1st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Git-1.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - Harfbuzz-0.9.18.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - ICU-51.2.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - libjpeg-turbo-1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - SQLite-3.7.17.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - FLAC-1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - BIND-9.9.3.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - PCRE-8.33.</para>
-        </listitem>
-        <listitem>
-          <para>[igor] - libogg-1.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Removed GNOME from the book.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 30th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - rxvt-unicode-9.18.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[igor] - Updated libxml2 and Screen instructions to reflect
-          changes in newer LFS versions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 22nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Updated Kernel Configuration for Xorg Drivers.
-          Thanks to Igor Živković for the patch.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 21st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - ImageMagick 6.8.5-6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 19th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Doxygen 1.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GPGME 1.4.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - ISO Codes 3.42.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libburn 1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libidn 1.26.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisoburn 1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisofs 1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libnl 3.2.22.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Midori 0.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - OpenOBEX 1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - p11-kit 0.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Pinentry 0.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Polkit 0.111.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Poppler 0.22.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Qpdf 4.1.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 17th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Amarok 2.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CMake 2.8.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 1.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Firefox/Xulrunner 21.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - JSON-C 0.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.45.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libical 1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Midori 0.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Python 3.3.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ruby 1.9.3-p429.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunderbird 17.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Synaptics Driver 1.7.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 12th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Cyrus SASL 2.1.26.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - FFmpeg 1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Fluxbox 1.3.5. Thanks to Igor Živković for the patch.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Git 1.8.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GnuPG 2.0.20.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GnuTLS 3.1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libpcap 1.4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MPlayer 1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Python 2.7.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SBC 1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Soprano 2.9.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Whois 5.0.25.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 9th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - FreeType 2.4.12.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - LibreOffice 4.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Pixman 0.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xfce4 Notifyd 0.2.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 8th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rthomsen] - KDE 4.10.3.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Akonadi 1.9.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Updated Xfce4 components to latest available ones.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.34.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GParted 0.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Soprano 2.9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Telepathy Mission Control 5.14.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated Xorg Applications to latest available ones. Fixed Luit and
-          XModMap build.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 27th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rthomsen] - Added sed to allow Akonadi to use MySQL 5.6.
-          </para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - AccountsService 0.6.31.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Apache HTTPD 2.4.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Apr Util 1.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Check 0.9.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.33.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - D-Bus 1.6.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Farstream 0.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GDB 7.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Git 1.8.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gnumeric 1.12.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GOffice 0.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GParted 0.16.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Guile 2.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Harfbuzz 0.9.16.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - IBus 1.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - JSON GLib 0.16.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.44.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libgcrypt 1.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - liboauth 1.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libpng 1.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libtasn1 3.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libxml2 2.9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MySQL 5.6.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Nano 2.3.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Nettle 2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - PCI Utils 3.2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Sharutils 4.13.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added Xorg Cirrus Driver, used by Qemu
-          virtual GPU.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Added QJson 0.8.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 21st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - rxvt-unicode-9.16.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - NFS-utils-1.2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - patch xine-ui-0.99.7 so that opening files from the menu
-	  works.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Openssh-6.2p1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 17th, 2013</para>
-      <itemizedlist>
-       <listitem>
-          <para>[krejzi] - Freeglut 2.8.1.</para>
-        </listitem>
-       <listitem>
-          <para>[krejzi] - Xorg Server 1.14.1.</para>
-        </listitem>
-       <listitem>
-          <para>[krejzi] - Xorg VMWare Driver 13.0.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 14th, 2013</para>
-      <itemizedlist>
-       <listitem>
-          <para>[krejzi] - ALSA 1.0.27.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.34.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - cURL 7.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Firefox/Xulrunner 20.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdiscid 0.5.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MIT Kerberos V5 1.11.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - p11-kit 0.18.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Poppler 0.22.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SQLite 3.7.16.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 8th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.33.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Git 1.8.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Harfbuzz 0.9.15.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - VLC 2.0.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Mpg123 1.15.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Python 2.7.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Python 3.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Telepathy GLib 2.20.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Synaptics Driver 1.7.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Firefox/Xulrunner 20.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libpng 1.6.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - LibreOffice 4.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - OpenLDAP 2.4.35.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunderbird 17.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - KDE 4.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Postgresql-9.2.4. Fixes
-           <ulink url="&blfs-ticket-root;3796">#3796</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 31st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rthomsen] - Mercurial 2.5.2. Fixes
-           <ulink url="&blfs-ticket-root;3797">#3797</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - ISC Bind 9.9.2-P2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - ISC DHCP 4.2.5-P1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.43.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SQLite 3.7.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Evdev Driver 2.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Nouveau Driver 1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg OpenChrome Driver 0.3.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 26th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to bind-9.9.2-P1. Fixes
-           <ulink url="&blfs-ticket-root;3697">#3697</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 25th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - libffi 3.0.13.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - GnuTLS 3.1.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - NSPR 4.9.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 23rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - AudioFile 0.3.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.31.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord GTK 0.1.25.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CUPS 1.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.31.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GTK+ 2.24.17.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Harfbuzz 0.9.14.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - ICU 51.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libburn 1.2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libgcrypt 1.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisoburn 1.2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisofs 1.2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Poppler 0.22.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SQLite 3.7.16.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - UDisks 2.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - UPower 0.9.20.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - fcron 3.1.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-    
-    <listitem>
-      <para>March 16th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Changed from qemu-kvm to qemu-1.4.0 which
-          now includes kvm options.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added Glamor EGL 0.5.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added GtkSourceView 2.10.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added libgusb 0.1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added libunique 1.1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added Mousepad 0.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added Ristretto 0.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added Xfce4 Mixer 4.10.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - AbiWord 2.9.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.30.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.30.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - D-Bus GLib Bindings 0.100.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - DejaGnu 1.5.1.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Evolution 3.6.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Exo 0.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - FFmpeg 1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Git 1.8.2.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Gnumeric 1.12.1.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - GOffice 0.10.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GPGME 1.4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GTK Xfce Engine 3.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Harfbuzz 0.9.13.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Iptables 1.4.18.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libassuan 2.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdvdcss 1.2.13.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Midori 0.4.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - OpenLDAP 2.4.34.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Parole 0.5.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Telepathy Logger 0.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunar 1.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunderbird 17.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Tumbler 0.1.27.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xfce4 Terminal 0.6.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xfdesktop 4.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Enabled support for Radeon "South Islands" GPUs
-          in MesaLib and Xorg ATI Driver by default.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 15th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add a fix to udev-extras keymap Makefile
-          issue exposed by LFS-7.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 13th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to php-5.4.11. Fixes
-          <ulink url="&blfs-ticket-root;3694">#3694</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 10th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added patch to bridge-utils caused
-          by linux-3.8 include file change.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gptfdisk-0.8.6.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Phonon-backend-vlc 0.6.2. Fixes
-          <ulink url="&blfs-ticket-root;3784">#3784</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Akonadi 1.9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - KDE 4.10.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Firefox/Xulrunner 19.0.2.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - LibreOffice 4.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Server 1.14.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Nouveau Driver 1.0.6.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Xorg Synaptics Driver 1.6.3.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Xorg Wacom Driver 0.20.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 9th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Lynx-2.8.8dev.15. Fixes
-          <ulink url="&blfs-ticket-root;3655">#3655</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 8th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to hdparm-9.43. Fixes
-          <ulink url="&blfs-ticket-root;3654">#3654</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added qemu-kvm patch to correct .texi error
-          exposed by texinfo-5.0.  Also added environment variables
-          to correctly link executables. Fixes
-          <ulink url="&blfs-ticket-root;3823">#3823</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to Subversion-1.7.8. Fixes
-          <ulink url="&blfs-ticket-root;3827">#3827</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Fix link to Chineese fonts.  Fixes
-          <ulink url="&blfs-ticket-root;3821">#3821</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update wording of DRI detection in Xorg
-          configuration.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 6th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to xterm-291.  Fixes
-          <ulink url="&blfs-ticket-root;3728">#3728</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Remove gperf dependency from xcb-util 
-          because is is no longer used.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Remove optional generation of text 
-          documents from gperf because it breaks the install 
-          without TeXLive. </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 4th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to traceroute-2.0.19. Add a note
-          about the differences between this package and the
-          version installed in the LFS package inetutils.  Fixes
-          <ulink url="&blfs-ticket-root;3730">#3730</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-   <listitem>
-      <para>March 3rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added a patch to fix segfault in cURL.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - AudioFile 0.3.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Clutter Gst 2.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ekiga 4.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - FFmpeg 1.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GMime 2.6.15.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Graphviz 2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gtk VNC 0.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libarchive 3.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdiscid 0.3.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libffi 3.0.12.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libgpg-error 1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libpwquality 1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Mpg123 1.15.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MySQL 5.5.30.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - NetworkManager 0.9.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Opal 3.10.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - pkg-config 0.28.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Postfix 2.10.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ptlib 2.10.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Raptor 2.0.9.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - sg3_utils 1.35.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Shared Mime Info 1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated to latest GNOME packages.</para>
-        </listitem>
-     </itemizedlist>
-    </listitem>
-
-   <listitem>
-      <para>March 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Bluefish 2.2.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - LibreOffice 4.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Pidgin 2.10.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunderbird 17.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Transmission 2.77.</para>
-        </listitem>
-     </itemizedlist>
-    </listitem>
-
-   <listitem>
-      <para>March 1st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Boost 1.53.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Cairo 1.12.14.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - cURL 7.29.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gimp 2.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Git 1.8.1.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Gnumeric 1.12.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GnuTLS 3.1.9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GOffice 0.10.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GTK+ 2.24.16.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.42.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libgsf 1.14.26.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libnl 3.2.21.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libpng 1.5.14.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libtirpc 0.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MIT Kerberos V5 1.11.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - NSPR 4.9.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - NSS 3.14.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ntfs-3g 2013.1.13.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - OpenSSL 1.0.1e.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - p11-kit 0.15.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Poppler 0.22.1.</para>
-        </listitem>
-        <listitem> 
-          <para>[krejzi] - Ruby 1.9.3-p392.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - XKeyboard Config 2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg ATI Driver 7.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.21.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - XScreenSaver 5.21.</para>
-        </listitem>
-     </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 27th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update message about NIS and RPC headers
-          in libtirpc.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 21st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Fixed JSON-C missing headers issue. Fixes
-          <ulink url="&blfs-ticket-root;3808">#3808</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 20th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated GnuPG to 1.4.13.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Minor fixes and dependency updates.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 13th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added instructions to libiodbc and Virtuoso so
-          they play nice with unixODBC.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 11th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Perl Module Date::Manip to 6.38.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated FFmpeg to 1.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Added wpa service configuration to
-          wpa_supplicant instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 10th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated ImageMagick to 6.8.2-8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated GCC instructions to install Ada and
-          Go compilers. Thanks to Pierre Labastie for the patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 9th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rthomsen] - KDE 4.10.0.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Added xcb-util-image 0.3.9 and
-          xcb-util-renderutil 0.3.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 7th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Minor modifications and added dependencies to the
-          SANE instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Cairo 1.12.12.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Strigi 0.7.8.</para>
-        </listitem>
-        <listitem>
-          <para>[rthomsen] - Phonon-backend-gstreamer 4.6.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 4th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Enscript to 1.6.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 3rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Samba 3.6.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[rthomsen] - Dhcpcd 5.6.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the build commands and dependencies in the
-          VLC instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 29th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the dependencies for the XML::Simple Perl
-          Module instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 26th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a dependency and modified the libical
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - PostgreSQL 9.2.2</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 25th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Clutter Gst 2.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.28.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CrackLib 2.8.22.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - DHCP 4.2.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Doxygen 1.8.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ed 1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Evolution 3.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - JSON C 0.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MesaLib 9.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Postfix 2.9.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Rasqal 0.9.30.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Sharutils 4.13.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Soprano 2.9.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Transmission 2.76.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Server 1.13.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated some GNOME Core packages to latest
-          available upstream.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 24th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - MySQL 5.5.29.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Audacious/Audacious-Plugins to 3.3.3</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 23rd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a patch to the gst-plugins-ugly instructions to
-          fix building against the new libcdio API.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 21st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified dependencies and general cleanup of the
-          Gimp instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 20th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a patch to the GeoClue instructions so it will
-          build against GPSD.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Firefox/Xulrunner 18.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Thunderbird 17.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.20.19.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - fcron 3.1.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 19th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Replaced libjpeg 8d with libjpeg-turbo
-          1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Amarok 2.7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Cairo 1.12.10.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - CMake 2.8.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - ICU 50.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdrm 2.4.41.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libnl 3.2.19.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Nettle 2.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Polkit 0.110.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Qpdf 4.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Taglib 1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - WPA Supplicant 2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Intel Driver 2.20.18.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg VMMouse Driver 13.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg VMware Driver 13.0.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 18th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Graphviz 2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libsoup 2.40.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ruby 1.9.3-p374.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Tcl 8.6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Tk 8.6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Removed Tcl extension build instructions
-          from SQLite page as it is now part of Tcl 8.6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Fixed Python 2 bsddb module build against
-          newer Berkeley DB.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated GNOME 3.6 packages to latest available ones.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added DESTDIR instructions to packages that update
-          '/usr/share/glib-2.0/schemas'.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the xincludes files.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated package URLs.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 15th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Remove an unneeded parameter from the libmpeg2
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Corrected the API documentation installation
-          instructions in the xine-lib instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Tweaked the MPlayer instructions and updated the
-          default skin tarball.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 13th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a parameter to the CUPS-Filters
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 12th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Colord 0.1.27.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Base Plugins 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Good Plugins 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Bad Plugins 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Ugly Plugins 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GStreamer Libav 1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GTK+ 3.6.4.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libburn 1.2.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisoburn 1.2.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libisofs 1.2.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SQLite 3.7.15.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - UPower 0.9.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 11th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[Randy] - Added commands to the Fribidi instructions so that it
-          will link against the GLib-2 library.</para>
-        </listitem>
-        <listitem>
-          <para>[Randy] - Added dependencies to the yasm instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 10th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - CUPS Filters 1.0.29.</para>
-        </listitem>
-        <listitem>
-          <para>[Randy] - Updated to Samba-3.6.10.</para>
-        </listitem>
-        <listitem>
-          <para>[Randy] - Added dependencies to the Guile and GnuTLS
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 5th, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Added SBC 1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Re Added Transcode 1.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - AccountsService 0.6.30.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Akonadi 1.9.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Cogl 1.12.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Farstream 0.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GnuTLS 3.1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - GTK+ 3.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Iptables 1.4.17.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - KDE 4.9.5.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - libdiscid 0.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - lm_sensors 3.3.3.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - MIT Kerberos V5 1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - PulseAudio 3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Qpdf 4.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Redland 1.0.16.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - SoundTouch 1.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Talloc 2.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - UDisks 2.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Xorg Wacom Driver 0.19.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 2nd, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - IBus 1.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Nasm 2.10.07.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Ruby 1.9.3-p362.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 1st, 2013</para>
-      <itemizedlist>
-        <listitem>
-          <para>[krejzi] - Removed Cairo expose_snapshot patch since it
-          causes more problems than it solves.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Add gptfdisk-0.8.5. Moved parted to disk
-          management chapter.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Archive 2012 changelog.</para>
+          <para>[bdubbs] - Release of BLFS-7.4.</para>
         </listitem>
       </itemizedlist>
     </listitem>
 
   </itemizedlist>
 
-  <para><ulink url="&changelogs;/changelog-2012.txt">Changelog for 2012</ulink></para>
-  <para><ulink url="&changelogs;/changelog-2011.txt">Changelog for 2011</ulink></para>
-  <para><ulink url="&changelogs;/changelog-2010.txt">Changelog for 2010</ulink></para>
-  <para><ulink url="&changelogs;/changelog-2009.txt">Changelog for 2009</ulink></para>
-  <para><ulink url="&changelogs;/changelog-2008.txt">Changelog for 2008</ulink></para>
-
 </sect1>



More information about the blfs-book mailing list